sha256: 7de9385f57199933179ee9de04d223391e296d9e70af95c85cb1e8d350a805c7
real_size: null
zip_size: 561100526
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep14/open_data_millesime_2026-02-a_dep14_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep14/open_data_millesime_2026-02-a_dep14_gpkg_metadata.yml
